/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/


/* Replace the skyline with my own background */
#featured-skyline {
        background: transparent url('images/monadnock2.jpg') no-repeat center bottom;
}

/* Shortening the navigation bar so it doesn't tak so much room */
#navigation-outer{background: #eeeeee url('images/navigation-outer-bg-short.jpg') repeat-x left top; border-bottom: 1px solid #ffffff; margin-bottom:10px;border-top:1px solid #e7e6e7;}
.single #navigation-outer,.page #navigation-outer, .archive #navigation-outer {
        margin-bottom: 0;
}
.nav a  { position:relative; color:#444444; display:block; z-index:100; padding: 10px; line-height:18px; text-decoration:none; font-weight: bold; font-size: 12px; text-shadow: 1px solid #ffffff; border-left: 1px solid #ffffff; }

/* Tightening up spacing between the header and the featured article */
#header{padding:8px 0 8px;clear:both;position:relative;}
#featured {
        min-height: 250px;
        padding: 15px 0;
}

/* Making the category buttons smaller */
.post-category a {text-shadow: 1px 1px #fff; padding: 3px 8px; font-size: 9px; font-weight:normal; -moz-border-radius:9px; border-radius:9px; border-color: #cfcfcf; border-style:solid; border-width:1px; background: #e5e5e5 url('images/alert-overlay.png') repeat; margin-left: 4px; text-transform: capitalize; white-space: nowrap; color: #333333;}

/* Making the prev/next buttons in posts smaller */
.post-entries a { display: block; text-shadow: 1px 1px #fff; padding: 3px 9px; font-size: 10px; font-weight:bold; -moz-border-radius:10px; border-radius:10px; border-color: #dfdfdf; border-style:solid; border-width:1px; background: #f9f9f9 url('images/alert-overlay.png') repeat; text-transform: capitalize;}

/* Making h3 smaller */
h3  {font-size: 15px;}

/* Shrinking Sidebar widget gap */
#sidebar .widget {
        border-bottom: 1px solid #ffffff;
        padding-bottom: 12px;
        background: transparent url('images/grey-line.jpg') repeat-x left bottom;
}
.widget  { margin: 0 0 10px 0; font-size:12px; padding:0 0 0 10px; }
.widget h3  { margin: 0 0 4px 0; color: #999999; font-style: italic; }

/* Slight compression of featured article content */
#featured-content h2{
        margin: 10px 0;
        color: #36646F;
        font-size: 24px;
        text-shadow: 1px 1px #fff;
}

/* Tweaking page naviation */
.nav-entries a, .post-entries a { display: block; text-shadow: 1px 1px #fff; padding: 5px 10px; font-size: 11px; font-weight:bold; -moz-border-radius:12px; border-radius:12px; border-color: #dfdfdf; border-style:solid; border-width:1px; background: #f9f9f9 url('images/alert-overlay.png') repeat; text-transform: capitalize; text-decoration:none; }

/* More adjustment to featured banner */
#featured-outer {
        background: #abc1d6;
        border-bottom: 1px solid #57a2b5;
}

/* Pages layout fixes  */
body.single  ol li  { list-style-type: decimal; font-size: 12px;}
.entry ol li {list-style-type: decimal; font-size: 15px;} 
.page p { font-size: 15px; }
.entry p  { margin: 0 0 16px 0; }

/* Make my links visible */
.entry a:link, .entry a:visited  { text-decoration:underline;} 

/* Trying out better "continue reading" buttons */
.continuereading a {display: block; 
		float: left;
		text-shadow: 1px 1px #fff; 
		padding: 4px 10px; 
		font-size: 10px; 
		font-weight:bold; 
		-moz-border-radius:10px; 
		border-radius:10px;
		border-color: #dfdfdf; 
		border-style:solid; 
		border-width:1px; 
		background: #f9f9f9 url('images/alert-overlay.png') repeat;
		margin-left: 4px; 
		color: #333333;
}

.flickr_badge img {border: 1px solid black; }
#featured-content {
        width: 308px;
}

a.related-title {
	font-size: 12px;
}

/* Making blogroll labels smaller */
abbr {
  font-size: 8pt;
  border-bottom: none;
}

/* Define some figure handling styles */
div.oefloatright {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
	clear: both;
}

img.oeframed {
	border: solid 2px #000000;
	box-shadow: 5px 5px 2px #888888;
	margin-bottom: 5px;
}

span.oecaption {
	font-size: 0.9em;
}

/* Blinging up thumbs */

.featured .thumbnail {
        margin-bottom: 10px;
	box-shadow: 5px 5px 2px #888888;
}

.image-holder img {margin-bottom: 10px; box-shadow: 5px 5px 2px #888888;}

/* More spacing tightening */
.featured {
        padding:12px 20px 20px 20px; border: 1px solid #e3e3e3; background-color:#fff; margin-bottom: 10px;
}
/* Darken it up a bit */

#featured-content .entry-custom p {
    color: #222222;
    text-shadow: 1px 1px #DDDDDD;
}

/* Tweaking random post thumbs */


.widget_random_posts a.post-thumb img.alignleft {
    box-shadow: 2px 2px 2px #222222;
    float: left;
    margin: 0 11px 5px 0;
}
